﻿@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap);
a:active,
a:hover,
h2 {
    color: #ef8742
}

body,
h4,
h5,
li {
    line-height: 1.5
}

*,
:after,
:before,
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body,
body * {
    -webkit-appearance: none
}

#graphid,
a,
body {
    color: #000
}

:focus,
:visited,
a,
a:active,
a:hover {
    text-decoration: none;
    outline: 0
}

.mapcontainer>.row>div,
.socialicons ul li,
.topbar li,
body,
ul {
    padding: 0
}

h2,
h3 {
    line-height: 1.2
}

li,
p {
    padding: 0 0 15px
}

body,
li,
p,
ul {
    margin: 0
}

#botomtotop,
.form-group label i,
a {
    cursor: pointer
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a:focus-visible {
    outline: #000 solid 1px !important
}

html {
    font-family: sans-serif
}

body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #f5faff
}

a {
    background-color: transparent;
    transition: .3s
}

.addressbox h4:before,
.colortheme .lightcolor a,
.eventbox,
.newsearchbox,
.pdfbox,
.pressbox,
header {
    background: #fff
}

.aboutsec a,
.innerbanner .breadcrumb li a:hover,
.newsbox .action a,
.subtitlebox a,
footer a:hover {
    text-decoration: underline
}

li {
    list-style: none
}

img {
    max-width: 100%;
    display: block
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0 0 20px
}

h1 {
    font-size: 45px;
    line-height: 1
}

h2 {
    font-size: 35px;
    font-weight: 600
}

.extralinks li a,
.header-right strong,
.langlinks .active a,
.newsbox .action a,
.subtitlebox a,
h3,
header .nav li a {
    font-weight: 700
}

h3 {
    font-size: 30px
}

h4,
h5 {
    font-weight: 600
}

.mapsearchbox em,
.newsearchbox em,
h4 {
    font-size: 22px
}

.extralinks li:last-child a .icon,
.extralinks li:nth-last-child(2) a .icon,
h5 {
    font-size: 20px
}

p {
    word-wrap: break-word;
    line-height: 2
}

.sectiontitle {
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.fa,
.fab,
.fad,
.fal,
.far,
.fas {
    line-height: inherit
}

.loading {
    background-image: url("../images/mkvdc_loader.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    font-size: 0;
    margin-top: 30px;
    z-index: 9
}

.conact-map,
.extralinks,
.navtoggle,
.navtoggle-2,
.sectionsubtitle,
.wrapper,
header {
    position: relative
}

.sectionsubtitle {
    padding-left: 15px;
    line-height: 1
}

.sectionsubtitle:after,
.sectionsubtitle:before {
    content: '';
    width: 3px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #004a8b
}

.sectionsubtitle:after {
    background: #ec8545;
    left: 6px
}

.btn {
    border-radius: 0
}

.container-fluid {
    width: 100%;
    max-width: 1590px;
    padding: 0 15px;
    margin: 0 auto
}

.logo,
.topbar {
    padding: 10px 0
}

.subtitlebox {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px
}

.subtitlebox a {
    font-size: 16px;
    white-space: nowrap
}

.addressbox h5,
.contactaddress .addressbox div h3,
.subtitlebox h3,
tr h5 {
    margin-bottom: 0
}

.addressbox h3,
.addressbox h4,
.mb30,
.pdfbox,
.photolistbox {
    margin-bottom: 30px
}

.w100,
.w100 .row {
    flex: 0 0 100%
}

.w100 .form-inline label {
    justify-content: flex-start;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 5px
}

header {
    width: 100%;
    z-index: 9
}

header .flex-row {
    justify-content: space-between;
    align-items: center
}

.header-right {
    text-align: right
}

.header-right strong {
    font-size: 50px;
    line-height: .8
}

header .nav {
    background: #d8d2d2
}

.extralinks ul,
header .nav ul {
    display: flex;
    display: -webkit-flex;
    justify-content: center
}

.extralinks li,
header .nav li {
    padding: 0;
    position: relative
}

header .nav li a {
    font-size: 16px;
    line-height: 1;
    padding: 20px 18px;
    display: block;
    color: #333;
    border-radius: 10px
}

.extralinks li ul a:hover,
.multisec .nav li a.active,
.pagination>li:hover>a,
.pagination>li:hover>span,
.pressbox .action a:hover,
header .nav .container-fluid>ul>li.active>a,
header .nav li a:hover,
header .nav li ul li.active a {
    background: #ef8742;
    color: #fff
}

.extralinks li a em,
header .nav li a em {
    margin-left: 5px;
    font-size: 14px
}

header .nav li a em.fa-home {
    margin-left: 0
}

.breadcrumb-item:empty+.breadcrumb-item,
.mapsearchsec h4:before,
.mobile-menu-heading,
header .nav li a span {
    display: none
}

.navtoggle,
.navtoggle-2 {
    align-items: center;
    display: none
}

.navtoggle em {
    font-size: 24px;
    margin-right: 15px
}

header .nav li ul {
    position: absolute;
    border-radius: 10px;
    background: #f3f3f3;
    display: none;
    left: 0;
    top: 100%;
    padding: 15px;
    min-width: 302px;
    transition: .3s;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3)
}

.extralinks li ul a,
header .nav li ul li a {
    font-weight: 400;
    letter-spacing: 1px;
    background: #ececec
}

header .nav li ul li a {
    font-size: 14px;
    padding: 15px 10px;
    line-height: 1.3;
    border-bottom: 1px solid #aaa
}

.eventbox .desc p a,
.extralinks li:hover ul,
.scrollarrow a,
header .nav li:hover ul {
    display: block
}

.extralinks li ul li:last-child a,
header .nav li ul li:last-child a {
    border-bottom: 0
}

.extralinks .arrow-down,
header .arrow-down {
    width: 40px;
    z-index: 99;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    text-align: center;
    line-height: 44px;
    display: none
}

header .nav li:last-child ul,
header .nav li:nth-last-child(2) ul {
    left: auto;
    right: 0
}

.topsec {
    background: #e8e8e8
}

.topbar {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end
}

.topbar>div {
    padding: 0 10px;
    display: flex;
    display: -webkit-flex;
    align-items: center
}

.topbar a {
    font-size: 13px;
    display: block;
    padding: 4px 10px
}

.socialicons ul,
.topbar ul,
.topsocialicons {
    display: flex;
    display: -webkit-flex
}

.topsocialicons span {
    line-height: 2;
    margin-right: 10px;
    font-size: 13px
}

.colortheme li,
.fontsizelinks li,
.topsocialicons li {
    padding: 0 3px
}

.colortheme a,
.fontsizelinks a,
.topsocialicons a {
    font-size: 14px;
    padding: 0;
    border: 1px solid #494949;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 1.9
}

.colortheme a {
    background: #000;
    font-size: 0
}

#datapagination_length select,
#graphid,
.newsearchbox select {
    background-image: url("../images/angle-arrow-down.png");
    background-repeat: no-repeat
}

#graphid,
.newsearchbox select {
    background-size: 11px;
    background-position: right 13px center
}

.langlinks a {
    padding: 0 8px
}

.colortheme a:hover,
.fontsizelinks a:hover,
.topsocialicons a:hover {
    border-color: #ef8742
}

.flex-row {
    margin: 0 -25px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap
}

.flex-row>div {
    padding: 0 25px
}

.channelbox p,
.innerbanner .breadcrumb li,
.multisec .nav li {
    padding-bottom: 0
}

.main-content {
    width: 100%;
    min-height: 100vh
}

.banner,
.banner .item {
    height: calc(100vh - 265px)
}

.banner img,
.detailimg img,
.eventbox .imgbox img,
.innerbanner img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.banner .owl-carousel,
.banner .owl-carousel .owl-stage-outer,
.banner .owl-carousel .owl-stage-outer div,
.channelbox,
.mapblock,
.photobox,
.top-img {
    height: 100%
}

.extralinks {
    background: #d8d2d2;
    padding: 0 15px;
    z-index: 2
}

.extralinks.mtop {
    margin-top: -77px;
    background: rgba(255, 255, 255, .5)
}

.extralinks li a {
    font-size: 16px;
    text-align: center;
    display: block;
    padding: 8px 45px;
    color: #333
}

.extralinks li ul,
.scrollarrow {
    display: none;
    position: absolute
}

.extralinks li ul a {
    padding: 8px 10px;
    border-bottom: 1px solid #aaa;
    font-size: 14px;
    text-align: left;
    border-radius: 8px
}

.extralinks li a img {
    margin: 0 auto 5px
}

.extralinks li a .icon {
    display: block;
    margin: 0 auto 5px;
    font-size: 24px;
    color: #333;
    width: 32px;
    height: 32px;
    line-height: 32px
}

.extralinks li ul {
    left: 0;
    right: 0;
    top: 100%;
    min-width: 270px;
    border-radius: 10px;
    background: #f3f3f3;
    padding: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .3)
}

.scrollarrow {
    top: -50px;
    background: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    left: 50%;
    margin-left: -25px;
    border-radius: 25px 25px 0 0
}

.scrollarrow::after,
.scrollarrow::before {
    content: "";
    position: absolute;
    height: 30px;
    width: 30px;
    bottom: 0
}

.scrollarrow::before {
    left: -30px;
    border-radius: 0 0 20px;
    -moz-border-radius: 0 0 20px;
    -webkit-border-radius: 0 0 20px 0;
    -webkit-box-shadow: 20px 0 0 0 #fff;
    box-shadow: 16px 0 0 0 #fff
}

.scrollarrow::after {
    right: -30px;
    border-radius: 0 0 0 20px;
    -moz-border-radius: 0 0 0 20px;
    -webkit-border-radius: 0 0 0 20px;
    -webkit-box-shadow: -20px 0 0 0 #fff;
    box-shadow: -16px 0 0 0 #fff
}

.section {
    padding: 30px 0
}

.homegphotoallery {
    border-radius: 10px;
    overflow: hidden
}

.aboutsec,
.graphsec {
    background: #f5faff
}

.multisec {
    background: url(../../images/multisec_mkvdcbg.jpg) center center/cover no-repeat
}

.multisec .nav {
    border-bottom: 0;
    background: 0 0
}

.multisec .nav li {
    margin-right: 2px
}

.multisec .nav li a {
    border: 0;
    background: #222;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 12px 18px;
    position: relative
}

.graphbox .imgbox,
.sidebar li {
    border: 1px solid #aaa
}

.multisec .nav li a:hover,
.whats-new-scroll {
    background: #ef8742
}

.multisec .nav li a.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    background: #000
}

.multisec .tab-content {
    background: #fff;
    padding: 20px;
    border: 1px solid #aaa;
    min-height: calc(100% - 50px)
}

.multisec .tab-content li {
    border-bottom: 1px solid #c5c3c3;
    margin-bottom: 15px;
    position: relative;
    padding-left: 35px
}

.multisec .tab-content li:before {
    content: "\f192";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 0
}

.multisec .tab-content li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0
}

.channelbox .imgbox,
.photobox .imgbox {
    position: relative;
    padding-bottom: 205px;
    overflow: hidden
}

.channelbox .imgbox iframe,
.channelbox .imgbox img,
.channelbox .imgbox video,
.newsbox .imgbox img,
.photobox .imgbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0
}

.channelbox .datebox {
    background: #ef8742;
    padding: 5px 10px 10px;
    position: absolute;
    left: 10px;
    top: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
    text-align: center
}

.channelbox p,
.photobox .desc,
.table td,
.table th {
    line-height: 1.7
}

.channelbox .datebox::after,
.channelbox .datebox::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 25px solid #ef8742;
    border-top: 10px solid transparent;
    position: absolute;
    left: 0;
    top: -10px
}

.channelbox .datebox::after {
    left: auto;
    right: 0;
    border-right: 25px solid #ef8742;
    border-left: 0
}

.channelbox .datebox span {
    font-size: 26px;
    display: block;
    font-weight: 700
}

.channelbox .desc {
    background: #fff;
    padding: 20px
}

.photobox .imgbox {
    padding-bottom: 330px
}

.photobox .desc {
    background: #000;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 30px;
    color: #fff;
    min-height: calc(100% - 382px);
    min-height: -webkit-calc(100% - 382px)
}

.mapsearchsec {
    background: url(../../images/mapsearch_mkvdcbg.jpg) center center/cover no-repeat
}

.mapsearchbox {
    background: #fff;
    padding: 15px 20px;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 20px;
    align-items: center
}

.addressbox a,
.addressbox span,
.mapsearchbox>div,
.newsearchbox>div {
    flex: 1
}

.mapsearchbox>div:first-child,
.newsearchbox>div:first-child,
.tenderfilesize>div:first-child {
    flex: 0 0 40px;
    max-width: 40px
}

.mapsearchbox input[type=text] {
    background: 0 0;
    box-shadow: none;
    border: 0;
    font-size: 22px;
    color: #666;
    width: 100%
}

.addressbox h3 {
    font-size: 26px;
    font-weight: 600
}

.addressbox div {
    display: flex;
    display: -webkit-flex;
    margin-bottom: 20px;
    line-height: 1.5;
    max-width: 95%;
    flex: 0 0 95%
}

.addressbox div em {
    flex: 0 0 30px;
    font-size: 16px;
    margin-right: 15px
}

.mapblock iframe,
.mapbox iframe {
    width: 100%;
    height: 100%
}

.innerbanner {
    height: 300px;
    position: relative;
    color: #fff
}

.innerbanner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2)
}

.innerbanner .desc {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    bottom: 0;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center
}

.innerbanner h1 {
    font-size: 32px;
    font-weight: 700;
    margin: 0
}

.innerbanner .breadcrumb {
    background: 0 0;
    justify-content: center;
    margin: 0;
    padding: 5px 15px
}

.breadcrumb-item+.breadcrumb-item::before,
.contactaddress .addressbox div a,
.contactaddress .addressbox div span,
.innerbanner .breadcrumb li a,
.whats-new-scroll a,
.whats-new-scroll a:hover,
footer a,
footer a:hover {
    color: #fff
}

.sidebar {
    flex: 0 0 330px;
    max-width: 330px;
    padding: 0 15px
}

.sidebar li {
    padding: 0;
    margin: 0 0 5px
}

.sidebar li a {
    color: #575758;
    font-size: 16px;
    padding: 15px 20px;
    background: #e8e8e8;
    display: block;
    letter-spacing: -.3px;
    position: relative
}

.sidebar li a:before {
    content: '';
    width: 5px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #ef8742
}

.sidebar li a span {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle
}

.sidebar li a:hover,
.sidebar li.active a {
    background-color: #ef8742;
    color: #fff
}

.sidebar li a:hover:before,
.sidebar li.active a:before {
    background: #d05706
}

.middlecontent {
    flex: 1;
    padding: 0 15px;
    max-width: calc(100% - 330px)
}

.middlecontent h4 {
    margin-bottom: 30px;
    position: relative
}

.middlecontent h4:after,
.section h4:before {
    height: 4px;
    content: "";
    width: 60px;
    background: #ef8742;
    position: absolute;
    left: 0;
    bottom: -15px
}

.middlecontent p {
    text-align: justify
}

.middlecontent p img {
    float: left;
    margin-right: 30px;
    margin-bottom: 20px
}

.middlecontent p:after {
    content: '';
    display: table;
    clear: both
}

.mapbox {
    height: 488px
}

.conact-map .mapsearchbox {
    margin: 0;
    position: absolute;
    left: 15px;
    top: 15px;
    right: 15px
}

.mapcontainer {
    max-width: 1035px;
    margin: -60px auto 0;
    padding: 0 15px;
    background: #fff;
    box-shadow: 3px 0 7px rgba(0, 0, 0, .18);
    position: relative
}

.contactaddress {
    padding: 40px 60px;
    background: #ef8742;
    color: #fff;
    height: 100%
}

.detailimg,
.multisec marquee {
    height: 300px
}

.contactaddress .addressbox div {
    max-width: 100%;
    border-bottom: 1px solid #fff;
    padding: 0 0 20px;
    margin: 0 0 20px
}

.socialicons ul a {
    display: block;
    color: #c8c8c8;
    font-size: 22px;
    width: 30px;
    text-align: center;
    margin-right: 15px
}

.contactform {
    padding: 40px 25px
}

.contactform .form-control {
    border: 0;
    border-bottom: 1px solid #cdcdcd;
    border-radius: 0;
    font-size: 14px;
    padding: 6px 0
}

.contactform label {
    font-size: 12px;
    color: #666
}

.form-control:focus {
    box-shadow: none
}

.newsearchbox {
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 12px 20px;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 20px;
    align-items: center
}

.newsearchbox input[type=text] {
    background: 0 0;
    box-shadow: none;
    border: 0;
    font-size: 14px;
    color: #333;
    width: 100%
}

.pdfbox .imgbox {
    width: 100%;
    position: relative;
    padding-bottom: 100%;
    border: 3px solid #ebebeb
}

.pdfbox .imgbox a {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.pdfbox .imgbox img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.pdfbox .imgbox span {
    background: #e5e5e5;
    display: flex;
    display: -webkit-flex;
    position: relative;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    max-width: 80%;
    margin: 0 auto;
    padding-bottom: 80%;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%)
}

.pdfbox .imgbox span img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    height: 70%;
    object-fit: contain
}

.pdfbox .action {
    background: #f2f2f2;
    padding: 10px
}

.pdfbox .action a {
    display: block;
    text-align: center;
    line-height: 1.3;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 10px
}

.pdfbox .action .sizebox {
    display: flex;
    display: -webkit-flex;
    font-size: 12px;
    justify-content: space-between;
    color: #575758
}

.eventbox {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .13);
    margin-bottom: 20px;
    width: 100%;
    border-radius: 8px;
    padding: 20px
}

.eventbox .imgbox {
    flex: 0 0 155px;
    max-width: 155px;
    min-height: 146px
}

.eventbox .desc {
    flex: 1;
    padding: 10px 00px 10px 30px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column
}

.eventbox .desc p {
    font-size: 120%;
    line-height: 1.6
}

.eventbox .eventdate em {
    margin-right: 5px
}

.detailimg {
    margin: 0 0 40px;
    position: relative
}

.detailimg .datebox {
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    padding: 20px;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    text-align: center
}

.detailimg .datebox span {
    display: block;
    font-size: 18px;
    text-transform: uppercase
}

.backaction {
    font-size: 18px;
    font-weight: 700
}

.backaction a {
    border: 1px solid #000;
    display: inline-block;
    padding: 5px 15px
}

.newsbox {
    box-shadow: 0 1px 9px rgba(0, 0, 0, .15);
    margin-bottom: 30px
}

.newsbox .imgbox {
    position: relative;
    padding-bottom: 75%
}

.newsbox .desc {
    padding: 20px
}

.newsbox .desc p {
    font-weight: 700;
    line-height: 1.5;
    min-height: 40px
}

.newsbox .action {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.newsdate {
    color: #6e6e6e
}

.photolistbox a {
    display: block;
    position: relative
}

.photolistbox .imgbox {
    position: relative;
    padding-bottom: 90%;
    border: 5px solid #aaa;
    display: block
}

.photolistbox .imgbox img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.photolistbox .name {
    position: absolute;
    right: 0;
    color: #fff;
    bottom: 30px;
    padding: 12px 15px;
    background: #ef8742;
    transition: .3s;
    width: 100%
}

.photolistbox .name em,
.phototitle i {
    margin-right: 10px;
    font-size: 18px;
    transform: scaleX(-1)
}

.photolistbox a:hover .name {
    background: #000
}

.photogalleryslider {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    border: 5px solid #aaa
}

.banner .owl-carousel .owl-nav button.owl-next,
.banner .owl-carousel .owl-nav button.owl-prev,
.homegphotoallery .owl-carousel .owl-nav button.owl-next,
.homegphotoallery .owl-carousel .owl-nav button.owl-prev,
.photogalleryslider .owl-carousel .owl-nav button.owl-next,
.photogalleryslider .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 20px;
    top: 50%;
    width: 50px;
    height: 50px;
    background: url("../../images/prev-arrow.png") left top/100% 100% no-repeat;
    font-size: 0;
    transform: translateY(-50%);
    outline: 0
}

.banner .owl-carousel .owl-nav button.owl-next,
.homegphotoallery .owl-carousel .owl-nav button.owl-next,
.photogalleryslider .owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: 20px;
    background: url("../../images/next-arrow.png") left top/100% 100% no-repeat;
    outline: 0
}

.banner .owl-carousel .owl-nav button.owl-next:focus,
.homegphotoallery .owl-carousel .owl-nav button.owl-next:focus,
.photogalleryslider .owl-carousel .owl-nav button.owl-next:focus {
    outline: 0;
    border: none
}

.pressbox {
    border: 1px solid #aaa;
    position: relative;
    padding: 20px 20px 90px;
    height: 100%
}

.pressbox p {
    font-size: 115%;
    text-align: left;
    line-height: 1.4
}

.copyright,
.footbox>div,
.footerlinks,
.theme-card,
.view-all {
    text-align: center
}

.pressbox .btmbox {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%
}

.pressbox .action a {
    background: #dbdbdb;
    display: block;
    text-align: center;
    font-weight: 300;
    padding: 7px 10px;
    line-height: 2.1
}

.pressbox .action a span {
    background: url("../../images/pdf-logo-iocn.png") center top no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 10px
}

.pressbox .action a:hover span {
    background-position: bottom
}

.pressbox .sizebox {
    padding: 10px 20px;
    font-size: 10px
}

.pressbox .sizebox span.pbar {
    background-image: radial-gradient(#333 .5px, transparent 1px), radial-gradient(#333 .5px, transparent 1px), radial-gradient(#333 .5px, transparent 1px);
    background-size: 3px 3px;
    background-position: 0 0, 2px 2px, 4px 4px;
    display: block;
    height: 7px;
    margin-bottom: 10px
}

.pressbox .sizebox span.pbar span {
    display: block;
    background: #ef8742;
    opacity: .8;
    height: 7px
}

.videolistbox {
    position: relative;
    margin-bottom: 30px
}

.videolistbox .imgbox a {
    position: relative;
    padding-bottom: 100%;
    display: block
}

.videolistbox .imgbox a img,
.videolistbox .imgbox video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.videolistbox .imgbox em {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 36px;
    transform: translate(-50%, -50%);
    display: none
}

.videolistbox .desc {
    background: #000;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 6px 10px;
    font-size: 93%;
    line-height: 1.5
}

.videolistbox .name {
    display: block;
    width: 100%;
    position: initial
}

.newtable thead th {
    background: #ef8742;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    white-space: nowrap;
    padding: 15px 12px
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: transparent
}

.table-striped tbody tr:nth-of-type(2n+2) {
    background-color: #fff
}

.table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0, 0, 0, .075)
}

.tenderfilesize {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap
}

#datapagination_length select {
    margin: 0 10px;
    background-size: 10px;
    background-position: right 6px center;
    padding-right: 20px
}

.dataTables_filter input {
    margin-left: 10px
}

footer {
    padding: 30px 0 0;
    background: #0d2c42;
    color: #fff;
    line-height: 1.6;
    font-size: 13px
}

.footerlinks,
.mapsearchsec h4 {
    margin-bottom: 20px
}

.footbox,
.footerlogo {
    display: flex;
    justify-content: center;
    margin: 0 0 20px
}

.footerlinks li {
    display: inline-block;
    padding: 0
}

.footerlinks li a {
    padding: 0 20px;
    border-right: 1px solid #fff;
    line-height: 1;
    display: block
}

.footbox>div:last-child,
.footerlinks li:last-child a {
    border-right: 0
}

.footbox,
.footerlogo {
    display: -webkit-flex
}

.footbox>div {
    padding: 10px 20px;
    margin: 0 5px
}

.footerlogo>div {
    padding: 0 5px
}

.copyright {
    margin: 0;
    background-color: #061d2d;
    padding: 20px
}

.social-link-footer {
    justify-content: center;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 10px;
    margin-top: 10px
}

.social-link-footer ul {
    display: inline-flex
}

.social-link-footer ul a {
    display: inherit
}

.pagination>li>a {
    background: #fafafa;
    color: #666
}

.pagination.pagination-flat>li>a {
    border-radius: 0 !important
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #ef8742;
    border-color: #aaa;
    color: #fff
}

.pagination>li>a,
.pagination>li>span {
    padding: 10px 15px;
    border: 1px solid #aaa;
    margin: 0 5px;
    border-radius: 10px
}

.pagination {
    float: right
}

.theme-card {
    border-bottom: 5px solid #ef8742 !important;
    border: 1px solid #ccc;
    padding: 5px 20px;
    margin-bottom: 10px
}

.theme-card-img {
    height: 160px;
    width: 160px;
    margin: 10px auto;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #aaa
}

.contactform #txtCompare {
    border: 0;
    border-bottom: 1px solid #aaa;
    border-radius: 0;
    padding: 6px 0;
    width: 100%
}

.table-bordered {
    border: 1px solid #aaa;
    box-shadow: 1px 3px 9px -8px;
    margin: 10px 0 30px;
    background: #fff;
    min-width: 100%;
    width: 100% !important
}

.btn-primary,
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-color: #ef8742
}

#divEvent,
#divNews,
.tbl-wrap,
table,
table.dataTable>tbody>tr.child ul.dtr-details {
    width: 100%
}

.view-all {
    margin-top: 30px;
    font-weight: 600
}

.w100 .form-inline .dataTables_filter label {
    justify-content: flex-end
}

.btn-primary {
    color: #fff;
    border-color: #ef8742
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: #ef8742;
    border-color: #a74f15;
    box-shadow: 0 0 0 .2rem rgb(38 143 255 / 50%)
}

.btn-primary:hover {
    color: #fff;
    border-color: #a74f15
}

.btn {
    padding: 10px 45px
}

.chart-inner-title {
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    margin-bottom: 1rem;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    display: inline-block
}

.header-right a span span,
.table-heading {
    font-size: 15px
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    padding: 10px
}

.ui-menu .ui-menu-item {
    padding: 5px;
    border-radius: 5px
}

.section h4 {
    margin-bottom: 50px;
    position: relative
}

.search-result-container {
    margin: 30px 0 0
}

.social-link-footer .topsocialicons a {
    font-size: 21px;
    width: 50px;
    height: 50px;
    line-height: 2.3;
    border-radius: 50%;
    background-color: #fff;
    border: 0 !important;
    color: #fff
}

.social-link-footer .topsocialicons a.facebook {
    background-color: #1778f2;
    color: #fff
}

.social-link-footer .topsocialicons a.twitter {
    background-color: #1da1f2;
    color: #fff
}

.social-link-footer .topsocialicons a.youtube {
    background-color: #cc181e;
    color: #fff
}

.visitor {
    background-color: #fb5724
}

.count {
    background-color: #372682
}

.reviewed {
    background-color: #248445
}

.newtable thead th:nth-last-child(2) {
    min-width: 180px
}

.aboutsec a {
    color: #ef8742;
    font-weight: 700
}

.form-control,
.table-bordered td,
.table-bordered th {
    border: 1px solid #aaa;
    vertical-align: middle
}

table,
td,
th {
    border: 1px solid #aaa;
    text-align: left;
    padding: .75rem;
    line-height: 150%
}

.no-border td,
.no-border th,
table.no-border {
    border: 0
}

table {
    border-collapse: collapse;
    background: #fff
}

.table-heading {
    background: #ef8742;
    color: #fff;
    font-weight: 700
}

.list-ul ul {
    padding-left: 20px
}

.list-ul li {
    list-style: disc
}

.middlecontent table p {
    text-align: initial;
    line-height: 150%;
    padding: 0;
    margin: 0
}

.table-child-heading {
    font-weight: 700;
    font-size: 15px
}

.tbl-wrap {
    overflow-x: auto
}

.navtoggle-2 em {
    font-size: 24px;
    margin-right: 8px
}

.logo a {
    display: flex;
    display: -webkit-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 700
}

.header-right a {
    display: flex;
    display: -webkit-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 700
}

.header-right a>span,
.logo a span {
    margin-left: 5px;
    text-align: left
}

.newsearchbox .red {
    position: absolute;
    bottom: 0;
    color: red
}

.red {
    color: red
}

@media only screen and (max-width:1499px) {
    header .nav li a {
        font-size: 15px;
        padding: 20px 8px
    }
    .extralinks li a {
        font-size: 15px
    }
    .sectionsubtitle {
        font-size: 26px;
        line-height: 1.2
    }
}

@media only screen and (max-width:1199px) {
    h3 {
        font-size: 24px
    }
    header .nav li a {
        font-size: 13px;
        padding: 15px 4px
    }
    .extralinks li a {
        padding: 8px 15px;
        font-size: 13px
    }
    .extralinks li ul a {
        font-size: 13px
    }
    .addressbox div {
        margin-bottom: 20px;
        max-width: 100%;
        flex: 0 0 100%
    }
    header .nav li ul {
        padding: 10px
    }
    .col-md.multi-tab {
        flex-basis: auto;
        margin-bottom: 30px
    }
    .sidebar {
        flex: 0 0 270px;
        max-width: 270px
    }
    .middlecontent {
        max-width: calc(100% - 270px)
    }
    .logo a {
        font-size: 22px
    }
    .header-right img,
    .logo img {
        width: 80px
    }
}

@media only screen and (max-width:1023px) {
    a.navtoggle-2 {
        display: flex;
        display: -webkit-flex;
        flex: 1;
        color: #000
    }
    .topbar>div {
        padding: 0 5px
    }
    .topbar a {
        padding: 4px 3px
    }
    .colortheme a,
    .fontsizelinks a,
    .topsocialicons a,
    header .nav .container-fluid {
        padding: 0
    }
    .logo {
        max-width: 330px
    }
    .header-right {
        max-width: 300px
    }
    .abt-slider,
    .middlecontent,
    .sidebar {
        max-width: 100%
    }
    .header-right strong {
        line-height: 1;
        font-size: 15px
    }
    .mapcontainer,
    header {
        position: relative
    }
    .close-menu-icon,
    .dropdown-toggle::after,
    .extralinks li .menu-name,
    .extralinks li a>em,
    .extralinks li a>i,
    .extralinks li:hover ul,
    .mainnav-open .menu-icon,
    .nav ul,
    .skip-to-main,
    header .nav li a em,
    header .nav li:hover ul {
        display: none
    }
    .banner {
        height: 320px
    }
    .aboutsec .homegphotoallery {
        margin: 0 auto 30px;
        height: 350px
    }
    .multisec .tab-content,
    .sidebar {
        margin-bottom: 30px
    }
    .aboutsec .homegphotoallery>div {
        max-height: 100%
    }
    .sectionsubtitle {
        font-size: 20px;
        line-height: 1.2
    }
    .channelbox .desc h4,
    .header-right a,
    .logo a {
        font-size: 15px
    }
    .graphsec {
        padding: 60px 0 0
    }
    .graphbox img,
    iframe {
        width: 100%
    }
    .graphbox .sectionsubtitle,
    .mapsearchbox input[type=text] {
        font-size: 14px
    }
    .mapsearchbox {
        padding: 15px 20px
    }
    .footerlinks li a,
    .topsec .container-fluid {
        padding: 0 10px
    }
    .footbox {
        justify-content: center
    }
    .navtoggle {
        display: flex;
        display: -webkit-flex;
        display: -webkit-flex;
        flex: 1;
        padding: 10px 15px
    }
    .navtoggle:focus,
    .navtoggle:hover {
        color: #000
    }
    header .nav ul {
        display: none;
        right: 0;
        background: #fff;
        padding: 10px;
        border-top: 1px solid rgba(0, 0, 0, .2);
        z-index: 2;
        position: static;
        left: 0;
        top: 100%
    }
    header .nav li {
        float: none
    }
    .mainnav-open .close-menu-icon,
    header .arrow-down,
    header .nav li a span,
    header .nav li.open-menu ul {
        display: block
    }
    header .nav li a {
        font-size: 14px;
        padding: 14px 6px;
        font-weight: 600
    }
    .extralinks li ul,
    header .nav li ul {
        position: relative;
        box-shadow: none
    }
    header .nav li.active .arrow-down {
        color: #fff
    }
    header .nav li ul li a {
        padding: 10px
    }
    .extralinks .arrow-down,
    header .arrow-down {
        width: 100%;
        height: 38px;
        text-align: right;
        padding-right: 5px
    }
    .extralinks,
    .extralinks.mtop {
        padding: 10px 15px
    }
    .mainnav-open {
        left: 0;
        top: 0;
        right: 0
    }
    .extralinks li a {
        font-size: 13px;
        border-bottom: 0 solid #ddd;
        padding: 5px;
        text-align: left
    }
    .extralinks li:last-child ul {
        left: auto;
        right: 0
    }
    .mapblock {
        min-height: 300px
    }
    .sidebar {
        flex: 0 0 100%;
        margin-right: 0;
        display: none
    }
    .abt-slider {
        flex: 0 0 100%
    }
    .extralinks.mtop {
        background: #d8d2d2;
        margin: 0;
        border-radius: 0
    }
    .extralinks ul {
        flex-direction: initial;
        justify-content: space-around;
        -webkit-justify-content: space-around
    }
    .extralinks li {
        padding: 0;
        margin-bottom: 0;
        position: initial
    }
    .extralinks .arrow-down {
        display: block;
        top: 0;
        position: relative;
        margin-top: -40px;
        font-size: 0;
        bottom: auto;
        color: #fff
    }
    .extralinks li.open-menu ul {
        min-width: 220px;
        display: block;
        position: absolute;
        top: auto;
        z-index: 1;
        left: 0;
        box-shadow: 0 5px 7px -5px #000
    }
    .extralinks li a .icon {
        margin: 0;
        letter-spacing: -3px;
        text-align: center;
        display: inline-block;
        font-size: 18px
    }
    .extralinks li:last-child a .icon,
    .extralinks li:nth-last-child(2) a .icon {
        font-size: 17px
    }
    .innerbanner {
        height: 200px
    }
    h2 {
        font-size: 25px
    }
    .extralinks li.open-menu>a {
        background: #ef8742;
        border-radius: 5px
    }
    .extralinks li ul a {
        padding: 7px 10px
    }
    a:focus {
        outline: 0 !important
    }
    .mobile-menu-heading {
        font-weight: 700;
        text-align: center;
        padding: 7px 10px !important;
        display: block
    }
    .header-right a span span {
        font-size: 11px
    }
    .header-right img,
    .logo img {
        width: 50px
    }
    .main-content {
        min-height: 50vh
    }
}

@media only screen and (max-width:576px) {
    .downloadcover .col-sm-4 {
        flex: 0 0 50%;
        max-width: 50%
    }
    .eventbox .imgbox {
        flex: 0 0 100%;
        max-width: 100%
    }
}

#botomtotop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99;
    font-size: 20px;
    border: none;
    outline: 0;
    background-color: #333;
    color: #fff;
    padding: 15px;
    border-radius: 4px
}

#botomtotop:hover {
    background-color: #000
}

@media print {
    .extralinks,
    .loading,
    .sidebar,
    .topsec,
    footer,
    header .nav {
        display: none
    }
    .middlecontent {
        max-width: 100%;
        width: 100%
    }
    .table {
        width: 100% !important
    }
    a {
        text-decoration: none
    }
    .newtable thead th {
        background: #000
    }
    .banner {
        height: 480px
    }
    .wow {
        visibility: visible !important
    }
}

header .nav li:focus-within ul {
    display: block
}

.extralinks li:focus-within ul {
    display: block
}

.bn-label {
    background: #fff;
    color: #ef8742
}

.buttons-excel,
.buttons-pdf,
.buttons-print {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 25px !important;
    background-color: transparent !important;
    border: 0 !important;
    font-size: 0 !important;
    width: 34px;
    height: 30px
}

.buttons-excel {
    background-image: url("../../images/excel_icon.png") !important
}

.buttons-pdf,
.buttons-print {
    background-image: url("../../images/print_icon.png") !important
}

.form-inline {
    justify-content: space-between
}

.form-inline .dt-buttons {
    margin-left: 15px
}

.form-inline .dataTables_filter {
    margin-left: auto
}

@media only screen and (max-width:767px) {
    .footbox,
    .topbar>div {
        display: block
    }
    .topbar {
        justify-content: center;
        align-items: center;
        padding: 5px 0
    }
    .topbar::after {
        content: '';
        display: table;
        clear: both
    }
    .topbar>div {
        padding: 0 5px;
        text-align: center;
        float: left
    }
    .toplinks {
        margin: 0 -5px
    }
    .toplinks a span,
    .topsocialicons span {
        display: none
    }
    .fontsizelinks {
        float: left
    }
    .topbar ul {
        margin-bottom: 00px
    }
    .topbar ul.langlinks {
        margin: 0
    }
    .logo {
        max-width: 160px
    }
    .header-right {
        max-width: 135px
    }
    .innerbanner .desc {
        padding: 0 15px
    }
    .innerbanner h1 {
        font-size: 26px
    }
    .topsec .container-fluid {
        padding: 0 10px
    }
    .subtitlebox h3,
    h3 {
        font-size: 18px
    }
    h2 {
        font-size: 25px
    }
    .photobox .desc {
        padding: 10px 16px
    }
    .mapsearchsec {
        padding-top: 0
    }
    .channelbox,
    .graphbox,
    .multisec .tab-content {
        margin-bottom: 30px
    }
    .footerlinks li a {
        margin-bottom: 10px
    }
    .sidebar li a {
        font-size: 14px;
        padding: 12px 15px;
        line-height: 2
    }
    .sidebar li a span {
        margin-right: 5px
    }
    .middlecontent p img {
        float: none;
        margin: 0 auto 30px
    }
    .contactaddress,
    .contactform {
        padding: 20px
    }
    .footbox>div,
    .newsearchbox {
        padding: 10px
    }
    .footbox>div {
        margin: 5px 0
    }
    .pagination {
        float: left !important;
        margin-top: 20px
    }
    .chart-inner-title,
    .graphsec select.form-control {
        min-width: 100%
    }
    .colortheme a,
    .fontsizelinks a,
    .topsocialicons a {
        font-size: 13px;
        padding: 0;
        border: 1px solid #494949;
        width: 23px;
        height: 23px;
        text-align: center;
        line-height: 1.8
    }
    .topbar a {
        font-size: 11px
    }
    .colortheme a {
        font-size: 0
    }
    .toplinks a {
        padding: 4px 10px
    }
    .logo a {
        font-size: 13px
    }
    .header-right a {
        font-size: 9px
    }
    .header-right a span span {
        font-size: 7px
    }
    .header-right img,
    .logo img {
        width: 50px
    }
    .newsearchbox button {
        font-size: 14px;
        padding: 9px 20px
    }
    .newsearchbox>div:first-child {
        flex: 0 0 30px;
        max-width: 30px
    }
    .w100,
    .w100 .row {
        overflow-x: auto
    }
    .dataTables_filter input,
    .dataTables_length select {
        width: 188px
    }
    .dataTables_length label {
        padding-left: 12px
    }
    .w100 .form-inline .dataTables_filter label {
        justify-content: flex-start
    }
    .form-inline .dt-buttons {
        margin-left: 0;
        margin-right: auto
    }
    .form-inline .dataTables_filter {
        margin-left: inherit
    }
    .newsearchbox {
        position: relative;
        margin-bottom: 60px
    }
    .newsearchbox select {
        width: 100%
    }
    .newsearchbox>div:nth-child(3) {
        width: 45%;
        display: block;
        position: absolute;
        bottom: -42px;
        left: 0
    }
    .newsearchbox>div:nth-child(4) {
        width: 45%;
        display: block;
        position: absolute;
        bottom: -42px;
        right: 0
    }
}

.newsearchbox select {
    -webkit-appearance: none !important;
    padding: 7px 25px 7px 7px;
    border: 1px solid #ccc;
    margin: 0 2px;
    border-radius: 5px
}

.fancybox-caption__body {
    font-size: 16px
}

.fancybox-caption__body strong {
    font-size: 18px;
    border-bottom: 1px solid;
    margin-bottom: 8px;
    display: inline-block
}

table.dataTable>tbody>tr.child ul.dtr-details>li {
    display: flex;
    width: 100%
}

table.dataTable>tbody>tr.child span.dtr-data {
    min-width: 140px;
    margin-left: 10px
}

/* .mainnav li:last-child:hover::before {
    content: "विकसित महाराष्ट्र २०४७ - जलसंपदा विभाग सर्वेक्षण प्रश्नावली मध्ये अभिप्राय नोंदविण्याची अंतिम दिनांक ३१/०८/२०२५ आहे";
    position: absolute;
    background: #000;
    padding: 3px 10px;
    border-radius: 3px;
    top: 45px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 190px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: 600
}

.mainnav li:last-child:hover::after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid #000;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    position: absolute;
    top: 33px;
    left: 50%;
    margin-left: -3px
} */